.catalog-main__list--2 {
  grid-template-columns: repeat(2, 1fr);
  gap: 24px 20px;
} 

.catalog-main__list--3 {
  grid-template-columns: repeat(3, 1fr);
  gap: 45px 40px;
}

.catalog-main__desc {
  margin-top: 64px;
}

.catalog-main__desc-title {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 20px;
}

.catalog-main__desc-text {
  color: rgba(0,0,0,0.7);
}
.catalog-main__desc-text p:not(:last-of-type) {
  margin-bottom: 16px;
}

@media(max-width: 1023px)  {
  .catalog-main__list--3 {
    grid-template-columns: repeat(2, 1fr);
    gap: 24px 20px;
  }
}

@media(max-width: 767px) {
  .catalog-main__list--2 {
    grid-template-columns: 1fr;
    gap: 16px;
  }

  .catalog-main__list--3 {
    grid-template-columns: 1fr;
    gap: 16px;
  }

  .catalog-main__desc {
    margin-top: 40px;
  }
}